/* Authentic v1 Cascading Style Sheet */
/* by Brandon Petty                   */

/* Note: mainTable has a hard coded cellpadding=0
         middleTable has a hard coded cellpadding=0
         This is due to no support for it in CSS
*/
 
  body { background-color: white;
	 scrollbar-face-color: white;
	 scrollbar-highlight-color: white;
	 scrollbar-shadow-color: #DEE3E7;
	 scrollbar-3dlight-color: #D1D7DC;
	 scrollbar-arrow-color:  black;
	 scrollbar-track-color: #96A9AF;
	 scrollbar-darkshadow-color: #98AAB1;
       margin: 0;
       link: blue;
       vlink: lightblue }

  /* This is the used for roll over links */
  /* text-decoration: none; */
  .myLinkz { color: blue;
             background-color: white }

  .myLinkz:hover { color: blue;
                   background-color: white }

  /* This holds the description of the tables that
     are generated on your page when you add new content */
  table.subTable { border: 0;
                   width: 100%;
                   border-width: thin;
                   border-style: solid;
                   border-left-color: white;
                   border-top-color: white;
                   border-right-color: white;
                   border-bottom-color: white;
                   background-color: white;}

  /* This Heading of each topic on the index page */
  td.subTDTop { background-color: white;
                background-repeat: no-repeat;
                background-position: top left }
  font.topText { color: black; }

  /* This is the Body of each topic on the index page */
  td.subTDMid { background-color: white;
                background-repeat: no-repeat;
                background-position: top left }
  font.midText { color: black; }

  /* This is the footer of each topic on the index page */
  td.subTDBot { background-color: white;
                background-repeat: no-repeat;
                background-position: bottom left }
  .botLinks { color: blue;
              background-color: white }

  /* This defines $TitleImg, your main image for your site */
  img.mainImg { position: absolute;
                left: 0px;
                top: 0px;
                z-index: 1;
                border: 0;
                image-decoration: none }

  /* This is the outermost table of the entire site */
  table.mainTable {border: 0;
                   width: 100%;
                   height: 100%;
                   border-collapse: collapse;}

  /* This defines the middle column of your site */
  table.middleTable {border: 0;
                     width: 100%;
                     height: 100%;
                     border-collapse: collapse }

 /* This defines the left column of your site */
  table.left {border: 0;
             width: 165;
             height: 100%;
             border-left-color: white;
             border-top-color: white;
             border-right-color: white;
             border-bottom-color: white;
             border-width: thin;
             border-style: solid;
             background-color: white }

 /* This defines the right column of your site */
  table.right {border: 0;
              width: 185;
              height: 100%;
              border-right-color: white;
              border-top-color: white;
              border-left-color: white;
              border-bottom-color: white;
              border-width: thin;
              border-style: solid;
              background-color: white;}

  /* This sets the look for the index search inputs */
  input,textarea,select {
              color : black;
              font: normal 11px Verdana, Arial, Helvetica, sans-serif;
              border-color : black; }
